Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network11.210.0.0/15
Usable hosts131,070
Subnet mask255.254.0.0
Addresses131,072
Network address
11.210.0.0
Broadcast address
11.211.255.255
First usable
11.210.0.1
Last usable
11.211.255.254
Usable hosts
131,070 (131,072 less the network and broadcast addresses)
Subnet mask
255.254.0.0
Wildcard mask
0.1.255.255 (Cisco ACLs, OSPF)
Prefix length
/15
Type
Public public
Old class
A (default /8)
As numbers
Hex 0BD20000 · Integer 198311936 to 198443007
Reverse DNS zones
210.11.in-addr.arpa
211.11.in-addr.arpa
/15 is not on a 8-bit boundary, so it takes 2 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address00001011.11010010.00000000.0000000011.210.0.0
Subnet mask11111111.11111110.00000000.00000000255.254.0.0
Network00001011.11010010.00000000.0000000011.210.0.0
Broadcast00001011.11010011.11111111.1111111111.211.255.255
Split into smaller subnets/27

11.210.0.0/15 makes 4,096 subnets of /27; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
111.210.0.0/2711.210.0.1 to 11.210.0.3011.210.0.3130
211.210.0.32/2711.210.0.33 to 11.210.0.6211.210.0.6330
311.210.0.64/2711.210.0.65 to 11.210.0.9411.210.0.9530
411.210.0.96/2711.210.0.97 to 11.210.0.12611.210.0.12730
511.210.0.128/2711.210.0.129 to 11.210.0.15811.210.0.15930
611.210.0.160/2711.210.0.161 to 11.210.0.19011.210.0.19130
711.210.0.192/2711.210.0.193 to 11.210.0.22211.210.0.22330
811.210.0.224/2711.210.0.225 to 11.210.0.25411.210.0.25530
911.210.1.0/2711.210.1.1 to 11.210.1.3011.210.1.3130
1011.210.1.32/2711.210.1.33 to 11.210.1.6211.210.1.6330
1111.210.1.64/2711.210.1.65 to 11.210.1.9411.210.1.9530
1211.210.1.96/2711.210.1.97 to 11.210.1.12611.210.1.12730
1311.210.1.128/2711.210.1.129 to 11.210.1.15811.210.1.15930
1411.210.1.160/2711.210.1.161 to 11.210.1.19011.210.1.19130
1511.210.1.192/2711.210.1.193 to 11.210.1.22211.210.1.22330
1611.210.1.224/2711.210.1.225 to 11.210.1.25411.210.1.25530
1711.210.2.0/2711.210.2.1 to 11.210.2.3011.210.2.3130
1811.210.2.32/2711.210.2.33 to 11.210.2.6211.210.2.6330
1911.210.2.64/2711.210.2.65 to 11.210.2.9411.210.2.9530
2011.210.2.96/2711.210.2.97 to 11.210.2.12611.210.2.12730
2111.210.2.128/2711.210.2.129 to 11.210.2.15811.210.2.15930
2211.210.2.160/2711.210.2.161 to 11.210.2.19011.210.2.19130
2311.210.2.192/2711.210.2.193 to 11.210.2.22211.210.2.22330
2411.210.2.224/2711.210.2.225 to 11.210.2.25411.210.2.25530
2511.210.3.0/2711.210.3.1 to 11.210.3.3011.210.3.3130
2611.210.3.32/2711.210.3.33 to 11.210.3.6211.210.3.6330
2711.210.3.64/2711.210.3.65 to 11.210.3.9411.210.3.9530
2811.210.3.96/2711.210.3.97 to 11.210.3.12611.210.3.12730
2911.210.3.128/2711.210.3.129 to 11.210.3.15811.210.3.15930
3011.210.3.160/2711.210.3.161 to 11.210.3.19011.210.3.19130
3111.210.3.192/2711.210.3.193 to 11.210.3.22211.210.3.22330
3211.210.3.224/2711.210.3.225 to 11.210.3.25411.210.3.25530
3311.210.4.0/2711.210.4.1 to 11.210.4.3011.210.4.3130
3411.210.4.32/2711.210.4.33 to 11.210.4.6211.210.4.6330
3511.210.4.64/2711.210.4.65 to 11.210.4.9411.210.4.9530
3611.210.4.96/2711.210.4.97 to 11.210.4.12611.210.4.12730
3711.210.4.128/2711.210.4.129 to 11.210.4.15811.210.4.15930
3811.210.4.160/2711.210.4.161 to 11.210.4.19011.210.4.19130
3911.210.4.192/2711.210.4.193 to 11.210.4.22211.210.4.22330
4011.210.4.224/2711.210.4.225 to 11.210.4.25411.210.4.25530
4111.210.5.0/2711.210.5.1 to 11.210.5.3011.210.5.3130
4211.210.5.32/2711.210.5.33 to 11.210.5.6211.210.5.6330
4311.210.5.64/2711.210.5.65 to 11.210.5.9411.210.5.9530
4411.210.5.96/2711.210.5.97 to 11.210.5.12611.210.5.12730
4511.210.5.128/2711.210.5.129 to 11.210.5.15811.210.5.15930
4611.210.5.160/2711.210.5.161 to 11.210.5.19011.210.5.19130
4711.210.5.192/2711.210.5.193 to 11.210.5.22211.210.5.22330
4811.210.5.224/2711.210.5.225 to 11.210.5.25411.210.5.25530
4911.210.6.0/2711.210.6.1 to 11.210.6.3011.210.6.3130
5011.210.6.32/2711.210.6.33 to 11.210.6.6211.210.6.6330
5111.210.6.64/2711.210.6.65 to 11.210.6.9411.210.6.9530
5211.210.6.96/2711.210.6.97 to 11.210.6.12611.210.6.12730
5311.210.6.128/2711.210.6.129 to 11.210.6.15811.210.6.15930
5411.210.6.160/2711.210.6.161 to 11.210.6.19011.210.6.19130
5511.210.6.192/2711.210.6.193 to 11.210.6.22211.210.6.22330
5611.210.6.224/2711.210.6.225 to 11.210.6.25411.210.6.25530
5711.210.7.0/2711.210.7.1 to 11.210.7.3011.210.7.3130
5811.210.7.32/2711.210.7.33 to 11.210.7.6211.210.7.6330
5911.210.7.64/2711.210.7.65 to 11.210.7.9411.210.7.9530
6011.210.7.96/2711.210.7.97 to 11.210.7.12611.210.7.12730
6111.210.7.128/2711.210.7.129 to 11.210.7.15811.210.7.15930
6211.210.7.160/2711.210.7.161 to 11.210.7.19011.210.7.19130
6311.210.7.192/2711.210.7.193 to 11.210.7.22211.210.7.22330
6411.210.7.224/2711.210.7.225 to 11.210.7.25411.210.7.25530
6511.210.8.0/2711.210.8.1 to 11.210.8.3011.210.8.3130
6611.210.8.32/2711.210.8.33 to 11.210.8.6211.210.8.6330
6711.210.8.64/2711.210.8.65 to 11.210.8.9411.210.8.9530
6811.210.8.96/2711.210.8.97 to 11.210.8.12611.210.8.12730
6911.210.8.128/2711.210.8.129 to 11.210.8.15811.210.8.15930
7011.210.8.160/2711.210.8.161 to 11.210.8.19011.210.8.19130
7111.210.8.192/2711.210.8.193 to 11.210.8.22211.210.8.22330
7211.210.8.224/2711.210.8.225 to 11.210.8.25411.210.8.25530
7311.210.9.0/2711.210.9.1 to 11.210.9.3011.210.9.3130
7411.210.9.32/2711.210.9.33 to 11.210.9.6211.210.9.6330
7511.210.9.64/2711.210.9.65 to 11.210.9.9411.210.9.9530
7611.210.9.96/2711.210.9.97 to 11.210.9.12611.210.9.12730
7711.210.9.128/2711.210.9.129 to 11.210.9.15811.210.9.15930
7811.210.9.160/2711.210.9.161 to 11.210.9.19011.210.9.19130
7911.210.9.192/2711.210.9.193 to 11.210.9.22211.210.9.22330
8011.210.9.224/2711.210.9.225 to 11.210.9.25411.210.9.25530
8111.210.10.0/2711.210.10.1 to 11.210.10.3011.210.10.3130
8211.210.10.32/2711.210.10.33 to 11.210.10.6211.210.10.6330
8311.210.10.64/2711.210.10.65 to 11.210.10.9411.210.10.9530
8411.210.10.96/2711.210.10.97 to 11.210.10.12611.210.10.12730
8511.210.10.128/2711.210.10.129 to 11.210.10.15811.210.10.15930
8611.210.10.160/2711.210.10.161 to 11.210.10.19011.210.10.19130
8711.210.10.192/2711.210.10.193 to 11.210.10.22211.210.10.22330
8811.210.10.224/2711.210.10.225 to 11.210.10.25411.210.10.25530
8911.210.11.0/2711.210.11.1 to 11.210.11.3011.210.11.3130
9011.210.11.32/2711.210.11.33 to 11.210.11.6211.210.11.6330
9111.210.11.64/2711.210.11.65 to 11.210.11.9411.210.11.9530
9211.210.11.96/2711.210.11.97 to 11.210.11.12611.210.11.12730
9311.210.11.128/2711.210.11.129 to 11.210.11.15811.210.11.15930
9411.210.11.160/2711.210.11.161 to 11.210.11.19011.210.11.19130
9511.210.11.192/2711.210.11.193 to 11.210.11.22211.210.11.22330
9611.210.11.224/2711.210.11.225 to 11.210.11.25411.210.11.25530
9711.210.12.0/2711.210.12.1 to 11.210.12.3011.210.12.3130
9811.210.12.32/2711.210.12.33 to 11.210.12.6211.210.12.6330
9911.210.12.64/2711.210.12.65 to 11.210.12.9411.210.12.9530
10011.210.12.96/2711.210.12.97 to 11.210.12.12611.210.12.12730
10111.210.12.128/2711.210.12.129 to 11.210.12.15811.210.12.15930
10211.210.12.160/2711.210.12.161 to 11.210.12.19011.210.12.19130
10311.210.12.192/2711.210.12.193 to 11.210.12.22211.210.12.22330
10411.210.12.224/2711.210.12.225 to 11.210.12.25411.210.12.25530
10511.210.13.0/2711.210.13.1 to 11.210.13.3011.210.13.3130
10611.210.13.32/2711.210.13.33 to 11.210.13.6211.210.13.6330
10711.210.13.64/2711.210.13.65 to 11.210.13.9411.210.13.9530
10811.210.13.96/2711.210.13.97 to 11.210.13.12611.210.13.12730
10911.210.13.128/2711.210.13.129 to 11.210.13.15811.210.13.15930
11011.210.13.160/2711.210.13.161 to 11.210.13.19011.210.13.19130
11111.210.13.192/2711.210.13.193 to 11.210.13.22211.210.13.22330
11211.210.13.224/2711.210.13.225 to 11.210.13.25411.210.13.25530
11311.210.14.0/2711.210.14.1 to 11.210.14.3011.210.14.3130
11411.210.14.32/2711.210.14.33 to 11.210.14.6211.210.14.6330
11511.210.14.64/2711.210.14.65 to 11.210.14.9411.210.14.9530
11611.210.14.96/2711.210.14.97 to 11.210.14.12611.210.14.12730
11711.210.14.128/2711.210.14.129 to 11.210.14.15811.210.14.15930
11811.210.14.160/2711.210.14.161 to 11.210.14.19011.210.14.19130
11911.210.14.192/2711.210.14.193 to 11.210.14.22211.210.14.22330
12011.210.14.224/2711.210.14.225 to 11.210.14.25411.210.14.25530
12111.210.15.0/2711.210.15.1 to 11.210.15.3011.210.15.3130
12211.210.15.32/2711.210.15.33 to 11.210.15.6211.210.15.6330
12311.210.15.64/2711.210.15.65 to 11.210.15.9411.210.15.9530
12411.210.15.96/2711.210.15.97 to 11.210.15.12611.210.15.12730
12511.210.15.128/2711.210.15.129 to 11.210.15.15811.210.15.15930
12611.210.15.160/2711.210.15.161 to 11.210.15.19011.210.15.19130
12711.210.15.192/2711.210.15.193 to 11.210.15.22211.210.15.22330
12811.210.15.224/2711.210.15.225 to 11.210.15.25411.210.15.25530
12911.210.16.0/2711.210.16.1 to 11.210.16.3011.210.16.3130
13011.210.16.32/2711.210.16.33 to 11.210.16.6211.210.16.6330
13111.210.16.64/2711.210.16.65 to 11.210.16.9411.210.16.9530
13211.210.16.96/2711.210.16.97 to 11.210.16.12611.210.16.12730
13311.210.16.128/2711.210.16.129 to 11.210.16.15811.210.16.15930
13411.210.16.160/2711.210.16.161 to 11.210.16.19011.210.16.19130
13511.210.16.192/2711.210.16.193 to 11.210.16.22211.210.16.22330
13611.210.16.224/2711.210.16.225 to 11.210.16.25411.210.16.25530
13711.210.17.0/2711.210.17.1 to 11.210.17.3011.210.17.3130
13811.210.17.32/2711.210.17.33 to 11.210.17.6211.210.17.6330
13911.210.17.64/2711.210.17.65 to 11.210.17.9411.210.17.9530
14011.210.17.96/2711.210.17.97 to 11.210.17.12611.210.17.12730
14111.210.17.128/2711.210.17.129 to 11.210.17.15811.210.17.15930
14211.210.17.160/2711.210.17.161 to 11.210.17.19011.210.17.19130
14311.210.17.192/2711.210.17.193 to 11.210.17.22211.210.17.22330
14411.210.17.224/2711.210.17.225 to 11.210.17.25411.210.17.25530
14511.210.18.0/2711.210.18.1 to 11.210.18.3011.210.18.3130
14611.210.18.32/2711.210.18.33 to 11.210.18.6211.210.18.6330
14711.210.18.64/2711.210.18.65 to 11.210.18.9411.210.18.9530
14811.210.18.96/2711.210.18.97 to 11.210.18.12611.210.18.12730
14911.210.18.128/2711.210.18.129 to 11.210.18.15811.210.18.15930
15011.210.18.160/2711.210.18.161 to 11.210.18.19011.210.18.19130
15111.210.18.192/2711.210.18.193 to 11.210.18.22211.210.18.22330
15211.210.18.224/2711.210.18.225 to 11.210.18.25411.210.18.25530
15311.210.19.0/2711.210.19.1 to 11.210.19.3011.210.19.3130
15411.210.19.32/2711.210.19.33 to 11.210.19.6211.210.19.6330
15511.210.19.64/2711.210.19.65 to 11.210.19.9411.210.19.9530
15611.210.19.96/2711.210.19.97 to 11.210.19.12611.210.19.12730
15711.210.19.128/2711.210.19.129 to 11.210.19.15811.210.19.15930
15811.210.19.160/2711.210.19.161 to 11.210.19.19011.210.19.19130
15911.210.19.192/2711.210.19.193 to 11.210.19.22211.210.19.22330
16011.210.19.224/2711.210.19.225 to 11.210.19.25411.210.19.25530
16111.210.20.0/2711.210.20.1 to 11.210.20.3011.210.20.3130
16211.210.20.32/2711.210.20.33 to 11.210.20.6211.210.20.6330
16311.210.20.64/2711.210.20.65 to 11.210.20.9411.210.20.9530
16411.210.20.96/2711.210.20.97 to 11.210.20.12611.210.20.12730
16511.210.20.128/2711.210.20.129 to 11.210.20.15811.210.20.15930
16611.210.20.160/2711.210.20.161 to 11.210.20.19011.210.20.19130
16711.210.20.192/2711.210.20.193 to 11.210.20.22211.210.20.22330
16811.210.20.224/2711.210.20.225 to 11.210.20.25411.210.20.25530
16911.210.21.0/2711.210.21.1 to 11.210.21.3011.210.21.3130
17011.210.21.32/2711.210.21.33 to 11.210.21.6211.210.21.6330
17111.210.21.64/2711.210.21.65 to 11.210.21.9411.210.21.9530
17211.210.21.96/2711.210.21.97 to 11.210.21.12611.210.21.12730
17311.210.21.128/2711.210.21.129 to 11.210.21.15811.210.21.15930
17411.210.21.160/2711.210.21.161 to 11.210.21.19011.210.21.19130
17511.210.21.192/2711.210.21.193 to 11.210.21.22211.210.21.22330
17611.210.21.224/2711.210.21.225 to 11.210.21.25411.210.21.25530
17711.210.22.0/2711.210.22.1 to 11.210.22.3011.210.22.3130
17811.210.22.32/2711.210.22.33 to 11.210.22.6211.210.22.6330
17911.210.22.64/2711.210.22.65 to 11.210.22.9411.210.22.9530
18011.210.22.96/2711.210.22.97 to 11.210.22.12611.210.22.12730
18111.210.22.128/2711.210.22.129 to 11.210.22.15811.210.22.15930
18211.210.22.160/2711.210.22.161 to 11.210.22.19011.210.22.19130
18311.210.22.192/2711.210.22.193 to 11.210.22.22211.210.22.22330
18411.210.22.224/2711.210.22.225 to 11.210.22.25411.210.22.25530
18511.210.23.0/2711.210.23.1 to 11.210.23.3011.210.23.3130
18611.210.23.32/2711.210.23.33 to 11.210.23.6211.210.23.6330
18711.210.23.64/2711.210.23.65 to 11.210.23.9411.210.23.9530
18811.210.23.96/2711.210.23.97 to 11.210.23.12611.210.23.12730
18911.210.23.128/2711.210.23.129 to 11.210.23.15811.210.23.15930
19011.210.23.160/2711.210.23.161 to 11.210.23.19011.210.23.19130
19111.210.23.192/2711.210.23.193 to 11.210.23.22211.210.23.22330
19211.210.23.224/2711.210.23.225 to 11.210.23.25411.210.23.25530
19311.210.24.0/2711.210.24.1 to 11.210.24.3011.210.24.3130
19411.210.24.32/2711.210.24.33 to 11.210.24.6211.210.24.6330
19511.210.24.64/2711.210.24.65 to 11.210.24.9411.210.24.9530
19611.210.24.96/2711.210.24.97 to 11.210.24.12611.210.24.12730
19711.210.24.128/2711.210.24.129 to 11.210.24.15811.210.24.15930
19811.210.24.160/2711.210.24.161 to 11.210.24.19011.210.24.19130
19911.210.24.192/2711.210.24.193 to 11.210.24.22211.210.24.22330
20011.210.24.224/2711.210.24.225 to 11.210.24.25411.210.24.25530
20111.210.25.0/2711.210.25.1 to 11.210.25.3011.210.25.3130
20211.210.25.32/2711.210.25.33 to 11.210.25.6211.210.25.6330
20311.210.25.64/2711.210.25.65 to 11.210.25.9411.210.25.9530
20411.210.25.96/2711.210.25.97 to 11.210.25.12611.210.25.12730
20511.210.25.128/2711.210.25.129 to 11.210.25.15811.210.25.15930
20611.210.25.160/2711.210.25.161 to 11.210.25.19011.210.25.19130
20711.210.25.192/2711.210.25.193 to 11.210.25.22211.210.25.22330
20811.210.25.224/2711.210.25.225 to 11.210.25.25411.210.25.25530
20911.210.26.0/2711.210.26.1 to 11.210.26.3011.210.26.3130
21011.210.26.32/2711.210.26.33 to 11.210.26.6211.210.26.6330
21111.210.26.64/2711.210.26.65 to 11.210.26.9411.210.26.9530
21211.210.26.96/2711.210.26.97 to 11.210.26.12611.210.26.12730
21311.210.26.128/2711.210.26.129 to 11.210.26.15811.210.26.15930
21411.210.26.160/2711.210.26.161 to 11.210.26.19011.210.26.19130
21511.210.26.192/2711.210.26.193 to 11.210.26.22211.210.26.22330
21611.210.26.224/2711.210.26.225 to 11.210.26.25411.210.26.25530
21711.210.27.0/2711.210.27.1 to 11.210.27.3011.210.27.3130
21811.210.27.32/2711.210.27.33 to 11.210.27.6211.210.27.6330
21911.210.27.64/2711.210.27.65 to 11.210.27.9411.210.27.9530
22011.210.27.96/2711.210.27.97 to 11.210.27.12611.210.27.12730
22111.210.27.128/2711.210.27.129 to 11.210.27.15811.210.27.15930
22211.210.27.160/2711.210.27.161 to 11.210.27.19011.210.27.19130
22311.210.27.192/2711.210.27.193 to 11.210.27.22211.210.27.22330
22411.210.27.224/2711.210.27.225 to 11.210.27.25411.210.27.25530
22511.210.28.0/2711.210.28.1 to 11.210.28.3011.210.28.3130
22611.210.28.32/2711.210.28.33 to 11.210.28.6211.210.28.6330
22711.210.28.64/2711.210.28.65 to 11.210.28.9411.210.28.9530
22811.210.28.96/2711.210.28.97 to 11.210.28.12611.210.28.12730
22911.210.28.128/2711.210.28.129 to 11.210.28.15811.210.28.15930
23011.210.28.160/2711.210.28.161 to 11.210.28.19011.210.28.19130
23111.210.28.192/2711.210.28.193 to 11.210.28.22211.210.28.22330
23211.210.28.224/2711.210.28.225 to 11.210.28.25411.210.28.25530
23311.210.29.0/2711.210.29.1 to 11.210.29.3011.210.29.3130
23411.210.29.32/2711.210.29.33 to 11.210.29.6211.210.29.6330
23511.210.29.64/2711.210.29.65 to 11.210.29.9411.210.29.9530
23611.210.29.96/2711.210.29.97 to 11.210.29.12611.210.29.12730
23711.210.29.128/2711.210.29.129 to 11.210.29.15811.210.29.15930
23811.210.29.160/2711.210.29.161 to 11.210.29.19011.210.29.19130
23911.210.29.192/2711.210.29.193 to 11.210.29.22211.210.29.22330
24011.210.29.224/2711.210.29.225 to 11.210.29.25411.210.29.25530
24111.210.30.0/2711.210.30.1 to 11.210.30.3011.210.30.3130
24211.210.30.32/2711.210.30.33 to 11.210.30.6211.210.30.6330
24311.210.30.64/2711.210.30.65 to 11.210.30.9411.210.30.9530
24411.210.30.96/2711.210.30.97 to 11.210.30.12611.210.30.12730
24511.210.30.128/2711.210.30.129 to 11.210.30.15811.210.30.15930
24611.210.30.160/2711.210.30.161 to 11.210.30.19011.210.30.19130
24711.210.30.192/2711.210.30.193 to 11.210.30.22211.210.30.22330
24811.210.30.224/2711.210.30.225 to 11.210.30.25411.210.30.25530
24911.210.31.0/2711.210.31.1 to 11.210.31.3011.210.31.3130
25011.210.31.32/2711.210.31.33 to 11.210.31.6211.210.31.6330
25111.210.31.64/2711.210.31.65 to 11.210.31.9411.210.31.9530
25211.210.31.96/2711.210.31.97 to 11.210.31.12611.210.31.12730
25311.210.31.128/2711.210.31.129 to 11.210.31.15811.210.31.15930
25411.210.31.160/2711.210.31.161 to 11.210.31.19011.210.31.19130
25511.210.31.192/2711.210.31.193 to 11.210.31.22211.210.31.22330
25611.210.31.224/2711.210.31.225 to 11.210.31.25411.210.31.25530

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses